/*---------------------------------------------------------------------------------

 Theme Name:   HRA
 Theme URI:    https://hrassured.com.au
 Description:  HRA is a custom child theme for holding all the design elements for our website
 Author:       Richard Whyte
 Author URI:   https://hrassured.com.au
 Template:     Divi
 Version:      1.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* --------------------------------------------- */
/* A list of the different Sections in this file */
/* --------------------------------------------- */

/* Import Typefaces we use on the site */
/* Standard fonts */
/* Header navigation */
/* Footer CSS */
/* Footer Icons Area */
/* Header Social Icons Area */
/* Blur Buttons */
/* Home Page CSS */
/* Li Purple Check Bullets */
/* Contact Us Page - MAPS */
/* Meet Our Staff */
/* Custom Testimonial */
/* Bulletlist Indents */
/* Broucher Image */
/* HR Assured vs Employsure - Custom Responsive Table*/
/* Sidebar Options */
/* Sidebar - Recent Posts */
/* Sidebar - Recent Comments */
/* Sidebar - Archives */
/* Sidebar - Categories */
/* New Sidebar Code */
/* Buttons */
/* Guides */




/* Import a second CSS file */
@import url("hra-custom-css.css");


/* Import Typefaces we use on the site */

@font-face {
    font-family: helvetica_neue;
    src: url('fonts/HelveticaNeue.otf');
}

@font-face {
    font-family: helvetica_neue_light;
    src: url('fonts/HelveticaLTStd-Light.otf');
}

@font-face {
    font-family: monserrat;
    src: url('fonts/Montserrat-Regular.otf');
}

@font-face {
    font-family: museo_sans300;
    src: url('fonts/MuseoSansCyrl-300.otf');
}

/* Standard fonts */
body {
    font-family: 'helvetica_neue';
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'helvetica_neue_light';
    color: #5e3c8a;
}
h1 {
    font-size: 32px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 22px;
}

h6 {
    font-size: 22px;
}


.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

/* Header navigation */
#top-menu a {
    font-family: 'montserrat',sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #5e3c8a;
}

/* Footer CSS */
footer h3 {
    font-family: 'helvetica_neue_light';
    font-size: 24px;
    color: #fff;
}

footer #menu-footer-navigation ul {
    padding-left: 0;
    overflow: hidden;
    width: 273px;
    margin: 0;
}

footer .top {
    padding: 66px 0;
}

footer .links li {
    background: url(../hrassured/images/footerbullet.png) no-repeat 0 5px;
    padding-left: 15px;
    display: block;
    float: left;
    width: 50%;
}

footer .links a {
    color: #fff;
    font-size: 14px;
    font-family: 'helvetica_neue_light';
}

footer .footer-col {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

@media (min-width: 768px) {
    .footer-col {
        width: 33.3333333%;
    }
}

@media (min-width: 992px) {
    .footer-col {
        width: 33.3333333%;
    }
}

@media (min-width: 1200px) {
    .footer-col {
        width: 33.3333333%;
    }
}

.footerWhiteText {
    color: #ffffff;
}

.footerWhiteLinks a {
    color: #ffffff;
}

.footerWhiteLinks a {
    color: #ffffff;
}

#main-content {
    position: relative;
}


/* Footer Icons Area */

#myFooterSprites {
    position: relative;
}

#myFooterSprites li{
    margin: 0;
    padding: 0 0 10px 0;
    position: relative;
	font-size: 26px;
	letter-spacing: 1px;
	line-height: 35px;
}

#myFooterSprites li, #myFooterSprites a {
    height: 35px;
	display: inline-block;
}



#myFooterInstagram {
    left: 0;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat 0 0;
}
#myFooterInstagram a:hover {
    left: 0;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat 0 -35px;
}


#myFooterFacebook {
    left: 5px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -35px 0;
}
#myFooterFacebook a:hover {
    left: 5px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -35px -35px;
}


#myFooterLinkedin {
    left: 10px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -70px 0;
}
#myFooterLinkedin a:hover {
    left: 10px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -70px -35px;
}



#myFooterTwitter {
    left: 15px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -105px 0;
}
#myFooterTwitter a:hover {
    left: 15px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -105px -35px;
}







/* Header Social Icons Area */


#mySocialSprites {
    position: relative;
    margin: 10px 0 0 40px;
}

#mySocialSprites li{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
	font-size: 26px;
	letter-spacing: 1px;
	line-height: 35px;
}

#mySocialSprites li, #mySocialSprites a {
    height: 35px;
    width: 35px;
	display: inline-block;
}





#mySocialInstagram {
    left: 0;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat 0 0;
}

#mySocialInstagram a {
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat 0 0;
}

#mySocialInstagram a:hover {
    left: 0;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat 0 -35px;
}




#mySocialFacebook {
    left: 39px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -35px 0;
}

#mySocialFacebook a {
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -35px 0;
}

#mySocialFacebook a:hover {
    left: 39px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -35px -35px;
}


#mySocialLinkedin {
    left: 78px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -70px 0;
}

#mySocialLinkedin a {
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -70px 0;
}

#mySocialLinkedin a:hover {
    left: 78px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -70px -35px;
}



#mySocialTwitter {
    left: 117px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -105px 0;
}

#mySocialTwitter a {
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -105px 0;
}

#mySocialTwitter a:hover {
    left: 117px;
    width: 35px;
    background: url('/wp-content/uploads/images/footer-icons.jpg') no-repeat -105px -35px;
}






/* Blur Buttons */

#btn-what-we-offer-blub {
	margin: 20px 0;
	padding: 20px 0;
}









/* Home Page CSS */

.homePageDiv h2 {
    color: #163b6f;
}

.homePageDiv h3 {
    color: #765c9e;
}

.homePageDiv h4 {
    color: #1673ba;
}







/* Li Purple Check Bullets */

/*
ul.purpleCheck {
    list-style-image: url('/wp-content/uploads/2017/07/purple-checkmark.png');
}

ul.purpleCheck li {
   margin:0 0 20px 0;   
}
*/


ul.purpleCheck {
  list-style: none;
}

ul.purpleCheck li {
  margin:0 0 20px 0;   
  background: url(/wp-content/uploads/2017/07/purple-checkmark.png) no-repeat left top;

  /* The 4th value sets the space the text is pushed away from the Left Edge - Se we are NOT over the image */
  padding: 0 20px 3px 30px;
  list-style: none;
}



.whiteDivBorder {
    border: 1px solid white;
    padding: 40px 8px 0 8px;
}








/* Contact Us Page - MAPS */

.acf-map-details {
    width: 380px;
    padding-left: 14px;
    padding-bottom: 15px;
}


.acf-map-details .acf-map-location {
    font-family: "museo_sans300";
    font-size: 20px;
    color: #1d81b6;
}

.acf-map-details li {
    padding: 3px 0;
}

.acf-map-details .map-detail-label {
    font-family: "helvetica_neue_light";
    display: inline-block;
    width: 70px;
    vertical-align: top;
    color: #000000;
}

.acf-map-details .map-details-info {
    font-family: "helvetica_neue_light";
    display: inline-block;
    padding: 0 0 0 20px;
    width: 230px;
    color: #000000;
    font-weight: 500;
    font-size: 14px;
}

.acf-map-details ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}

























/* Meet Our Staff */


.staff_member_panel {
	position: relative;
	width: 100%;
}

.staff_member-column {
	display:block;
	float: left;
	position: relative;
	margin-left: 10px;
	min-width: 204px;
	width:204px;
	min-height: 260px;
    padding-bottom: 20px;
	background-color: #ffffff;
}



.staff_member_panel .staff_member-column p {
    text-align: left;
    width: 87%;
    margin: 0 0 0 10px;
}

.staff_member-column-name {
    font-size: 18px;
    font-family: "museo_sans700";
    color: #765c9e;
    margin-top: 20px;
    margin-bottom: 0;
	padding: 0;
}

.staff_member_panel .staff_member-column-job-description {
    line-height: 18px;
    color: #878787;
    font-size: 14px;
    margin-top: 0;
	padding: 0;
}









/* Custom Testimonial */

.single-testimonial {
    font-family: "museo_sans300";
    padding: 10px 0;
    color: #ffffff;
    font-size: 24px !important;
}

.single-testimonial p {
    font-family: "museo_sans300";
    width: 560px;
    text-align: center;
    margin: 0 auto;
    font-size: 24px !important;
    color: #ffffff;
    position: relative;
}


.single-testimonial p::before {
    background-image: url("//build001.hrassured.com.au/wp-content/uploads/2017/07/start-testimonial-comma-2.png");
    background-repeat: no-repeat;
    color: #ffffff;
    content: "";
    width: 41px;
    height: 31px;
    display: block;
    position: absolute;
    top: -16px;
    left: -49px;
}


.single-testimonial p::after {
    background-image: url("//build001.hrassured.com.au/wp-content/uploads/2017/07/end-testimonial-comma.png");
    background-repeat: no-repeat;
    color: #ffffff;
    content: "";
    width: 41px;
    height: 31px;
    display: block;
    position: absolute;
    bottom: -20px;
    right: -49px;
}


.post .entry-title {
    min-height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.post .post-content p {
    display: none;
}

.post .entry-title a {
    font-family: 'helvetica_neue_light';
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    margin-top: 0;
    color: #ffffff !important;
}

.single-post .entry-title {
    font-family: 'helvetica_neue_light';
    font-weight: normal;
    font-size: 32px;
    line-height: 1.2em;
    color: #652f8d;
    margin-top: 0;
    margin-bottom: 20px;
    padding: 0;
    min-height: 1em;
}

.single-post .post-meta {
    padding-bottom: 0;
    margin-bottom: 5px;
}

.entry-content h* {
    color: #652f8d;
}

.entry-content h2 {
    font-size: 22px;
}

.entry-content h3 {
    font-size: 20px;
}

.entry-content h4 {
    font-size: 18px;
}

.entry-content h5 {
    font-size: 16px;
}

.entry-content h6 {
    font-size: 16px;
}






	/* Purple */

.purple-headline {
    color: #5e3c8a;
}


.purple-mini-headline {
    font-size: 22px;
    color: #5e3c8a;
}

.purple-h2-headline {
    font-size: 20px;
	font-weight: bold;
    color: #5e3c8a;
}

.purple-h2-2-headline {
    font-size: 24px !important;
    font-family: 'HelveticaNeue' !important;
    color: #5e3c8a;
}



	/* Blue */

.blue-headline {
    color: #2359a0;
}

.blue-bold-text {
    font-family: 'helvetica_neue_light';
    color: #2359a0;
    font-weight: bold;
    font-size: 16px !important;
}


.blue-h1-headline {
    font-family: "HelveticaNeue";
    color: #2359a0;
}


.blue-h1-headline-museo {
    font-family: "museo_sans300";
    color: #14508f;
	margin: 40px 0 0 0;
    font-size: 38px;
}

.blue-h1-2-headline-museo {
    font-family: "museo_sans300";
    color: #14508f;
    font-size: 40px;
}


.blue-h2-headline {
    font-family: 'helvetica_neue_light';
    font-weight: normal;
    font-size: 32px;
    line-height: 48px;
    text-transform: uppercase;
    color: #163b6f;
    margin: 0 0 8px 0;
    letter-spacing: 3px;
}



.blue-h3-headline {
    font-size: 16px;
    color: #163b6f;
    font-family: 'HelveticaNeue' !important;
    font-weight: 600;
}

.blue-h3-18-headline {
    font-size: 18px;
    color: #163b6f;
    font-family: 'HelveticaNeue' !important;
    font-weight: 600;
}








	/* Grey */

.grey-firstblock-museo {
    font-family: "museo_sans300";
    font-size: 20px;
    border-bottom: 1px solid #aebdcd;
    padding-bottom: 30px;
    color: #303030;
}

.grey-titlefirst {
    font-family: 'helvetica_neue_light' !important;
    font-size: 18px;
    color: #8da2c7;
	margin: 0;
}


.grey-h4-headline {
    font-size: 14px;
    color: #6c6c6c;
    font-weight: bold;
    padding-top: 12px;
}


.grey-h4-2-headline {
    font-family: "museo_sans300";
    font-size: 18px;
    color: #878787;
    line-height: 20px;
}

.testimonial-grey-h4-headline {
    font-size: 14px;
	line-height: 17px;
    color: #93a7c9;
    font-family: 'HelveticaNeue' !important;
    font-weight: normal;
}

	/* black */

.black-bullet-items {
    font-family: "museo_sans300";
    font-size: 18px;
    color: #000000;
    line-height: 20px;
}

	/* white */

.white-bullet-items {
    font-family: "museo_sans300";
    font-size: 18px;
    color: #ffffff;
    line-height: 20px;
}

.white-HomeBlockTitle {
    font-size: 24px !important;
	margin-bottom: 34px;
    color: #ffffff;
    font-family: 'helvetica_neue_light' !important;
    font-weight: normal;
}

.white-Museo {
    font-family: "museo_sans300" !important;
    color: #ffffff !important;
}

.white-Helvetica {
    color: #ffffff !important;
    font-family: 'HelveticaNeue' !important;
}






	/* Paragraph */

p {
    font-family: 'helvetica_neue_light';
    font-size: 16px !important;
    color: #454545;
}


	/* Broker Page */

.mini-title-wrapper {
    width: 796px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    padding: 5px 0;
}



/* Bulletlist Indents */

.bullet-space-indent {
	padding-left: 20px;
	margin-left: 20px;
}








/* Broucher Image */

.broucherimage {
    background: url(/wp-content/uploads/images/pdfimage.png) no-repeat;
    float: left;
    width: 17px;
    height: 20px;
    margin-right: 5px;
}








/* HR Assured vs Employsure - Custom Responsive Table*/

.table-responsive__row {
	border: 2px solid #2359a0;
}

.table-responsive__cell {
	border: 2px solid #2359a0;
	vertical-align: top;
}

.table-responsive__cell img {
	text-align: center;
}

.table-responsive__cell-heading {
	border: 2px solid #2359a0;
}

.table-responsive__cell-data {
	border: 2px solid #2359a0;
	vertical-align: top;
}


.table-responsive__cell-heading {
    font-weight: 400;
    font-size: 1.2rem;
}

.table-responsive__cell:nth-child(2) {
    background: #dde6f4;
}

.table-responsive__cell:nth-child(3) {
    background: #F8F8F8;
}

.table-responsive__centered {
    text-align: center;
/*    text-align: left; */
}









@media (max-width: 720px) {
    .table-responsive {
        width: 100%;
        border: none;
    }

    .table-responsive__header {
        display: none;
	}

    .table-responsive__cell {
        display: block;
/*    text-align: center; */
    text-align: left;
        padding-bottom: 2rem;
        margin-bottom: 1.5rem;
    }

.table-responsive__cell .table-responsive__cell-heading	 {
    text-align: center !important;
}
	
	
    .table-responsive__cell-heading {
    text-align: center !important;
        font-size: 2rem;
        line-height: 2.5rem;
    }
    .table-responsive__cell:nth-child(2) {
        border: 1px solid #0e4c8c;
    }
    .table-responsive__cell:nth-child(3) {
        border: 1px solid #666;
    }

    .table-responsive__cell-data:before {
    text-align: center !important;
	font-weight: 400;
        font-size: 1.2rem;
        content: attr(data-title);
        display: block;
        margin-bottom: 2rem;
        padding: 15px 0;
        border-radius: 2px;
        background: #0e4c8c; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(left, #0e4c8c, #5d3d8c); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(right, #0e4c8c, #5d3d8c); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(right, #0e4c8c, #5d3d8c); /* For Firefox 3.6 to 15 */
        background: linear-gradient(right, #0e4c8c, #5d3d8c); /* Standard syntax */
        color: #FFF;
    }

    .table-responsive__cell:nth-child(3):before {
        background: #666;
    }
}











/* Sidebar Options */

.widgettitle {
    text-align:left;
    font-size:20px;
    padding-bottom: 20px;
    color:#ffffff;
    border-bottom: solid 2px #ffffff;
    margin-bottom: 25px;
}

/* Sidebar - Recent Comments */

.recent_comments_hra li {
margin-bottom: 12px !important;
}

.recent_comments_hra a:link,
.recent_comments_hra a:visited {
color: #FFFFFF !important;
}

.recent_comments_hra a:active {
color: #7bd7f9 !important;
}

.recent_comments_hra a:hover {
color: #7bd7f9 !important;
}

/* Sidebar - Archives */

.archives_hra li {
margin-bottom: 12px !important;
}

.archives_hra a:link,
.archives_hra a:visited {
color: #FFFFFF !important;
}

.archives_hra a:active {
color: #7bd7f9 !important;
}

.archives_hra a:hover {
color: #7bd7f9 !important;
}


/* Sidebar - Categories */

.categories_hra li {
margin-bottom: 12px !important;
}

.categories_hra a:link,
.categories_hra a:visited {
color: #FFFFFF !important;
}

.categories_hra a:active {
color: #7bd7f9 !important;
}

.categories_hra a:hover {
color: #7bd7f9 !important;
}



/* Left Sidebar */
.left-sidebar .side-links {
    background: #f4f4f5;
    border: 0;
    margin: 0 0 23px;
    width: 330px;
}
.left-sidebar .side-links ul {
    padding: 10px 0 10px 21px;
    margin: 0;
    list-style-type: none;
}

.left-sidebar .side-links ul li {
    list-style-type: none;
    width: 90%;
    border-bottom: 1px solid #b6c9dc;
    padding: 18px 0 20px 15px;
}

.left-sidebar .side-links ul li:last-child {
    border: none;
}

.left-sidebar .side-links ul li a {
    font-family: 'Montserrat',sans-serif;
    color: #5e3c8a;
}

.left-sidebar .side-links ul li.active a {
    font-weight: bold;
}

.left-sidebar .side-links ul li a:hover,
.left-sidebar .side-links ul li a:focus {
    color: #2359a0;
}

.left-sidebar .side-links ul li.active {
    background: url("../hrassured/images/bullet-side-active.png") 0 24px no-repeat;
}

/* New Single Post Code */
.single-post #main-content {
    min-height: 1600px; /* The height has to be set as the sidebar is positioned abosolutely. */
}

@media (max-width: 1200px) {
    .single-post #main-content {
        min-height: unset;
    }
}


.single-post .sidebar {
    width: 30%;
    padding: 58px 30px 30px;
    background: #163b6f;
}

@media only screen and ( min-width: 981px ) {

    .et_right_sidebar #sidebar .et_pb_widget {
        margin-right:30px !important;
    }
    .et_left_sidebar #sidebar .et_pb_widget {
        margin-left:30px !important;
    }

    .et_right_sidebar #left-area,
    .et_left_sidebar #left-area {
        width: 70% !important; /* 1020 - width */
    }
    .et_right_sidebar #main-content .container:before {
        right: 30% !important; /* width */
    }
    .et_left_sidebar #main-content .container:before {
        left: 30% !important; /* width */
    }
    .et_right_sidebar #sidebar,
    .et_left_sidebar #sidebar {
        width: 30% !important; /* width */
    }
}


@media(min-width: 981px) {
    body #page-container .sidebar {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
    }
}

.left-sidebar .sidebar_widget,
.sidebar .sidebar_widget {
    margin-bottom: 4em;
    padding: 0 20px;
}

.sidebar .widgettitle {
    border: none;
    background: transparent;
    font-family: 'HelveticaNeue';
    font-size: 22px;
    color: #fefeff;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 31px;
    text-transform: none;
}

.sidebar .recent_posts_hra {
    padding: 0 20px;
}

.sidebar .recent_posts_hra ul li {
    overflow: hidden;
    margin-bottom: 25px !important;
}

.sidebar .recent_posts_hra ul li .post-img {
    float: left;
    display: block;
    margin-right: 15px;
    width: 150px;
    height: 150px;
}

.sidebar .recent_posts_hra ul li .post-title {
    font-family: 'Montserrat',sans-serif;
    font-size: 14px;
    line-height: 1.6em;
    color: #fff;
    font-weight: 400;
    transition: ease-in-out .4s;
    text-align: left;
    display: block;
}

.sidebar .recent_posts_hra ul li .post-title:hover {
    color: #cddef6;
    text-decoration: none;
}

.sidebar .newsletter_widget {
    height: 110px;
}

.left-sidebar .call_us_widget,
.sidebar .call_us_widget {
    text-align: left;
}

.left-sidebar .call_us_widget * {
    color: #454545;
}

.sidebar .call_us_widget * {
    color: #fff;
}

.left-sidebar .call_us_widget > *,
.sidebar .call_us_widget > * {
    padding: 0;
    margin-bottom: 0.2em;
}

.left-sidebar .call_us_widget .call_us_widget-number,
.sidebar .call_us_widget .call_us_widget-number {
    color: #8dc8ed;
    font-size: 2.6rem;
    margin-left: -0.1em;
    margin-bottom: 0;
    display: block;
    line-height: 1em;
}

.left-sidebar .call_us_widget .call_us_widget-number:hover,
.sidebar .call_us_widget .call_us_widget-number:hover {
    text-decoration: none;
    color: #8dc8ed;
}

.sidebar .ebook_widget {
    display: block;
    width: 70%;
    height: auto;
}

@media (max-width: 1200px) {
    .sidebar .ebook_widget {
        max-width: 310px;
    }
}

.ebook_widget_image {
    position: relative;
}

.ebook_widget_image a {
    position: absolute;
    top: 0;
    bottom: 7px;
    left: 0;
    right: 0;
    transition: opacity 2s ease-out;
    background-color: transparent;
}

.ebook_widget_image a .btn {
    opacity: 0;
    transition: opacity 1s ease-out;
    background-color: #2ea3f2;
    position: relative;
    top: 40%;
}
.ebook_widget_image a .btn:hover,
.ebook_widget_image a .btn:focus {
    background-color: #2E98E7;
}

.ebook_widget_image a:hover,
.ebook_widget_image a:focus {
    background-color: rgba(255, 255, 255, 0.7);
    color: #fff;
}

.ebook_widget_image a:hover .btn,
.ebook_widget_image a:focus .btn {
    opacity: 1;
}

@media (max-width: 1200px) {
    .sidebar .call_us_widget-title {
        font-size: 1.5em;
    }

    .sidebar .recent_posts_hra ul li .post-img {
        display: none;
    }
}

@media (max-width: 768px) {
    body #page-container .sidebar {
        position: static;
        width: 100%;
    }
}



/* EVENTS */

.news-page-list-wrapper {
    max-width: 1140px;
    margin: 40px auto 0;
}

  .news-events-article-item {
    padding-left: 15px;
      padding-right: 15px;
      float: left;
      position: relative;
      min-height: 1px;
      width: 50%;
  }
  .news-events-article {
      background: #f4f4f6;
  }

    .news-page {
        height: inherit;
        margin-bottom: 30px;
    }

    .new-events-detail-news-page {
      width: 50%;
        padding: 15px 24px 12px 10px;
        float: right;
        margin: 0;
        font-family: 'helvetica_neue_light';
        font-size: 16px;
        color: #454545;
        line-height: 24px;
    }

    .featured-events-news-title,
    .featured-events-news-title a {
        color: #173b6f;
        min-height: 90px;
        font-family: 'helvetica_neue_light';
        font-size: 24px;
        line-height: 28px;
        margin: 0;
        padding: 0;
    }

    .featured-events-date {
        font-family: "museo_sans300";
        color: #a7abad;
        line-height: 1.6 !important;
        padding: 0;
    }

    .news-events-article .image-wrapper {
        width: 48%;
        max-width: none;
        height: 175px;
        max-height: 200px;
        overflow: hidden;
    }

    .news-events-article .image-wrapper img {
      display: block;
        width: 100%;
        max-width: 100%;
        min-width: inherit;
        height: auto;
    }

    .news-events-article .btn.purple.wire {
      margin: 16px 0 0;
      background: #fefefe;
      width: 100%;
      min-width: inherit;
      font-family: 'Montserrat', sans-serif;
      height: 46px;
      line-height: 46px;
      font-size: 18px;
      color: #5e3c8a;
      border: 1px solid #5e3c8a;
      transition: .4s all ease;
      cursor: pointer;
      border-radius: 0;
      text-align: center;
      display: inline-block;
      text-transform: capitalize;
    }

    .news-events-article .btn.purple.wire:hover {
      background: #5e3c89;
      color: #fff;
    }

@media screen and (max-width: 450px) {
  .new-events-detaisl-news-page {
    width: 100%;
  }
  .news-events-article .image-wrapper {
      float: none !important;
      width: 100%;
      max-height: inherit;
  }
}

@media only screen and (max-width: 600px) {
  .new-events-detaisl-news-page {
      margin-left: 0;
      margin-top: 20px;
      width: 100%;
  }

  .news-events-article .image-wrapper {
      max-width: none;
      width: 100%;
      max-height: 200px;
      float: none !important;
  }

  .news-events-article .image-wrapper img {
      width: 100%;
      height: auto;
      max-height: none;
      max-width: none;
      min-height: unset;
  }
}

@media screen and (max-width: 767px) {
  .news-events-article-item {
    width: 100%;
    float: left;
  }
  .news-page-list-wrapper {
      margin-top: 0;
  }
  .news-events-article .image-wrapper {
      float: left !important;
  }
}

@media (max-width: 980px) {
  .news-page-list-wrapper {
    max-width: 1080px;
  }
}

@media screen and (max-width: 1250px) and (min-width: 1000px) {
  .featured-events-news-title a {
  font-size: 19px;
  }
}

/* Guides */
.guide-breadcrumbs-navigation {
    margin: 0 0 5em;
}

.guide-breadcrumbs-navigation ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.guide-breadcrumbs-navigation ul li {
    float: left;
    color: rgba(0,0,0,.6);
    font-size: 0.9em;
    margin-right: 0.4em;
}

.guide-row {
    box-sizing: border-box;
}

.guide-row__column {
    box-sizing: border-box;
    position: relative;
    float: left;
    min-height: 440px;
    background: #f4f4f5;
    padding: 40px 20px 100px;
    margin-bottom: 30px;
}

.guide-row:before,
.guide-row:after {
    content: " ";
    display: table;
}

.guide-row:after {
    clear: both;
}

.guide-row__column-title {
    font-size: 18px;
    color: #5e3c8a;
    text-align: center;
}

.guide-row__column-thumb {
    text-align: center;
    height: 200px;
    overflow: hidden;
    margin-bottom: 15px;
}

.guide-row__column-thumb img {
    margin: 0 auto;
    width: 100%;
}

.guide-row__column-post-description {
    margin-bottom: 15px;
    text-align: justify;

}

.guide-row__column ul {
    padding-left: 0;
    overflow: hidden;
    margin: 0;
}
.guide-row__column li {
    background: url(../hrassured/images/chevron-lb.png) no-repeat 0 6px;
    display: block;
    padding-left: 15px;
    line-height: 2.2em;
}

.guide-row__column li a {
    font-size: 14px;
    font-family: 'helvetica_neue_light';
}

.guide-row__column--bottom {
    position: absolute;
    bottom: 20px;
    text-align: center;
    display: block;
    width: 100%;
    left: 0;
}
.guide-row__column--button {
    margin: 0 auto;
}



/* Comparison Table*/
table.comparison-table {
    border: none;
    margin-top: 2em;
}

.comparison-table thead td {
    text-align: center;
    border: none;
}

.comparison-table thead img {
    margin: 0 auto;
}

.comparison-table tbody tr td {
    border: none;
    border-bottom: 1px solid #e4e4e4;
    padding: 1em;
    text-align: left;
    font-weight: 400;
    line-height: 24px;
    color: #333;
}

.comparison-table tbody tr:last-child td {
    border: none;
}

.comparison-table tr td:nth-child(2),
.comparison-table tr td:nth-child(3) {
    width: 15%;
}

.comparison-table tr td:nth-child(2):after,
.comparison-table tr td:nth-child(3):after {
    display: block;
    margin: 0 auto;
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    content: "";
}

.comparison-table tr td.ehr-no-text {
    font-weight: bold;
}

.comparison-table tr td.ehr-yes:after {
    background-color: #00b42e;
}
.comparison-table tr td.ehr-no:after {
    background-color: #e4e4e4;
}
.comparison-table tr td.hra-yes:after {
    background-color: #5e3c8a;
}

/* Buttons */
.btn {
    color: #fff;
    background: #5e3c8a;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
    margin: 0;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1em;
    text-align: center;
    font-family: Verdana, Helvetica, Arial,Lucida, sans-serif;
    line-height: 1.4em;
    border-radius: 0;
    border: none;
    min-width: 180px;
}

.btn-fill {
    color: #5e3c8a;
    border: 1px solid #5e3c8a;
    background: none;
}

.btn-trigger-light .sb_pb_modal_button {
    color: #fff;
    border: 1px solid #fff;
    background: none;
    cursor: pointer;
}

.btn:hover,
.btn:active {
    color: #fff;
    text-decoration: none;
    background: #5e3c8a;
}

.btn-enab {
    border: 1px solid #00b42e;
    color: #00b42e;
    background: none;
}

.btn-enab:hover,
.btn-enab:active {
    border: 1px solid #00b42e;
    color: #00b42e;
    background: none;
}







